module.exports = since => {
    const dt = Date.now() - since;
    const min = Math.floor(dt/60000);
    const sec = ((dt - 60000*min)/1000).toFixed(min < 1 ? 1 : 0);

    return `${min ? min + '\'' : ''}${sec}"`;
};
